import "core-js/modules/es.array.for-each.js";
import "core-js/modules/web.dom-collections.for-each.js";
import BarChart from "@/components/controls/echarts/BarChart";
import LineChart from "@/components/controls/echarts/LineChart";
import MixedChart from "@/components/controls/echarts/MixedChart";
import TempA from "@/components/controls/echarts/TempA";
var components = [BarChart, LineChart, MixedChart, TempA];

var install = function install(app) {
  components.forEach(function (component) {
    app.use(component);
  });
};

export { BarChart, LineChart, MixedChart, TempA };
export default {
  install: install
};