"use strict";

var _interopRequireDefault = require("F:/vue-create-web/node_modules/@babel/runtime/helpers/interopRequireDefault");

require("core-js/modules/es.array.for-each.js");

require("core-js/modules/web.dom-collections.for-each.js");

Object.defineProperty(exports, "__esModule", {
  value: true
});
Object.defineProperty(exports, "BarChart", {
  enumerable: true,
  get: function get() {
    return _BarChart.default;
  }
});
Object.defineProperty(exports, "LineChart", {
  enumerable: true,
  get: function get() {
    return _LineChart.default;
  }
});
Object.defineProperty(exports, "MixedChart", {
  enumerable: true,
  get: function get() {
    return _MixedChart.default;
  }
});
Object.defineProperty(exports, "TempA", {
  enumerable: true,
  get: function get() {
    return _TempA.default;
  }
});
exports.default = void 0;

var _BarChart = _interopRequireDefault(require("@/components/controls/echarts/BarChart"));

var _LineChart = _interopRequireDefault(require("@/components/controls/echarts/LineChart"));

var _MixedChart = _interopRequireDefault(require("@/components/controls/echarts/MixedChart"));

var _TempA = _interopRequireDefault(require("@/components/controls/echarts/TempA"));

var components = [_BarChart.default, _LineChart.default, _MixedChart.default, _TempA.default];

var install = function install(app) {
  components.forEach(function (component) {
    app.use(component);
  });
};

var _default = {
  install: install
};
exports.default = _default;