"use strict";

require("core-js/modules/es.function.name.js");

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.withInstall = void 0;

var withInstall = function withInstall(comp) {
  var c = comp;

  c.install = function (app) {
    app.component(comp.name, comp);
  };

  return c;
};

exports.withInstall = withInstall;